App\API\Model\Version:
    exclusion_policy: All
    custom_accessor_order: [version, candidate, semver, name, copyright]
    properties:
        version:
            include: true
            type: string
            example: 0.9
            groups: [Default]
        candidate:
            include: true
            type: string
            groups: [Default]
        semver:
            include: true
            type: string
            groups: [Default]
        name:
            include: true
            type: string
            groups: [Default]
        copyright:
            include: true
            type: string
            groups: [Default]
